'use strict';

const initialize = require('./initialize-8b87eb82.js');

function appGlobalScript () {
    initialize.initializeBaloiseDesignSystem();
}

const globalScripts = appGlobalScript;

exports.globalScripts = globalScripts;
